Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.emf.mwe.dynamic;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.emf.mwe.dynamic.internal.Activator$Implementation
Require-Bundle: org.eclipse.emf.mwe.core;visibility:=reexport,
 org.eclipse.xtend.core,
 org.eclipse.sphinx.jdt;visibility:=reexport,
 org.eclipse.sphinx.emf.workspace,
 org.apache.commons.lang
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Eclipse-BuddyPolicy: global
Export-Package: org.eclipse.sphinx.emf.mwe.dynamic,
 org.eclipse.sphinx.emf.mwe.dynamic.annotations,
 org.eclipse.sphinx.emf.mwe.dynamic.components,
 org.eclipse.sphinx.emf.mwe.dynamic.internal;x-internal:=true,
 org.eclipse.sphinx.emf.mwe.dynamic.internal.messages;x-internal:=true,
 org.eclipse.sphinx.emf.mwe.dynamic.operations,
 org.eclipse.sphinx.emf.mwe.dynamic.util
Bundle-Vendor: %providerName
Bundle-Localization: plugin
